<?php


namespace App\ViewModels\TipoProcedimento\TipoProcedimentoRegistrationViewModel;

use App\Utils\Entity;

class TipoProcedimentoRegistrationViewModel extends Entity
{

    protected $descricao;

    public static function builder() : TipoProcedimentoRegistrationViewModelBuilder
    {
        return (new TipoProcedimentoRegistrationViewModelBuilder());
    }

    public function getDescricao() : string
    {
        return $this->descricao;
    }

    public function setDescricao(string $descricao) : void
    {
        $this->descricao = $descricao;
    }

}